文档首页 > > 产品介绍>

使用限制

使用限制

分享
更新时间:2020/12/14 GMT+08:00

在使用RES时,需注意以下使用限制。

  • 建议使用支持的浏览器登录RES服务。
    • Google Chrome : 43.0及更高版本。
    • Mozilla FireFox : 38.0及更高版本。
    • Internet Explorer : 9.0及更高版本。
  • 推荐系统属于高并发低时延场景,建议使用私有网络获取推荐结果。
分享:

    相关文档

    相关产品